Total : 0.00 €

Woo Price Calculator User Manual

1 - Install - WPC

For the successful installation, your web server must have the following:
  • Your PHP version must be greater or equal to 5.6
  • You must install the PHP ZipArchive Extension
  • You must install the PHP Xml Extension
  • Your website database must be UTF-8 encoding
  • Your CMS must be using UTF-8 encoding

Follow these steps to install WooPrice Calculator for Wordpress:

  1. Check if your Wordpress website has proper permissions/ownership of folders and files. For more information click here
  2. Install WooCommerce: Read the instructions how to install it here
  3. Download the latest version of the WooPrice Calculator plugin by clicking here
  4. Go to "Plugins > Add new" in your WP-admin website
  5. Click on "Upload Plugin" then click on "Browse..." and select the file you've just downloaded
  6. After the plugin has been installed, click on "Activate" and the calculator will be installed successfully
  7. Check if you have proper permissions/ownership of the folders and files inside "/wp-content/plugins/woo-price-calculator"
  8. Check if you have disabled the WP_DEBUG by setting define( 'WP_DEBUG', false ); in your "/wp-config.php" (more information available here)
Notes:
  • WPC is compatible with PHP 7.
  • Some plug-in were already verified as compatible or incompatible with WPC. More details here.
  • In case the following warning message is displayed "it does not test it with current version of wooCommerce”, it can happen 2 things:
    1. Some functionality problems are generated because of some necessary updates of our plug-in.
    2. No problems are generated because our plugin is still compatible with the new version of Woommerce. So, ignore the warning message.

Cart

Total : 0.00 €